<?php
session_start();

session_unset();
session_destroy();

                    setcookie("remember_username", "", time() - 3600, "/");
                    setcookie("remember", "", time() - 3600, "/");
                    setcookie("remember_fullname", "", time() - 3600, "/");
                    setcookie("remember_role", "", time() - 3600, "/");

header("Location: ../index.php");
exit();
?>
